site_name: PageTypeToPrint
site_description: PageTypeToPrint est un gabarit web to print destiné à la mise en forme normalisée d’un document écrit de DNA ou d’un mémoire de DNSEP. 
docs_dir: source
extra_css: [style/extra.css]
nav:
    - Accueil: index.md
    - Installation: installation.md
    - Configuration et contenu: contenu.md
    - Gabarits: gabarits.md
    - Contenu au format markdown: markdown.md
    - Version imprimable / pdf: print.md
    - Composition: 
      - Sommaire: sommaire.md
      - Images et vidéos: images.md
      - Annexes: appendices.md
      - Glossaire: glossaire.md
      - Entretiens: entretiens.md
      - Références et bibliographie: references.md
      - Micro-typographie: microtypo.md
      - Notes: notes.md
    - Mise en ligne: online.md
    - Crédits: credits.md
theme:
  name: readthedocs
